.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.992038px;}
.fc6{color:rgb(248,248,248);}
.fc4{color:rgb(250,250,250);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(251,251,251);}
.fc5{color:rgb(254,254,254);}
.fc2{color:rgb(243,243,243);}
.fc3{color:rgb(242,242,242);}
.fs0{font-size:26.558000px;}
.yb{bottom:-4.384290px;}
.y6{bottom:-1.059938px;}
.y8{bottom:-0.369372px;}
.y9{bottom:0.000000px;}
.y4{bottom:1.493549px;}
.y0{bottom:41.755140px;}
.y2{bottom:828.951955px;}
.ya{bottom:833.336245px;}
.y3{bottom:839.069547px;}
.y1{bottom:840.563096px;}
.y7{bottom:840.932469px;}
.y5{bottom:841.623035px;}
.h7{height:3.918559px;}
.h5{height:5.283631px;}
.h6{height:5.653004px;}
.h4{height:7.307150px;}
.h3{height:9.860637px;}
.h2{height:20.821472px;}
.h1{height:1255.866147px;}
.h0{height:1352.047507px;}
.w3{width:2.423404px;}
.w4{width:6.330722px;}
.w2{width:17.222389px;}
.w5{width:19.820844px;}
.w6{width:28.640814px;}
.w1{width:729.108991px;}
.w0{width:956.000000px;}
.x5{left:-4.188362px;}
.x3{left:-0.361343px;}
.x0{left:113.220669px;}
.x1{left:234.215824px;}
.x2{left:240.549758px;}
.x4{left:249.376152px;}
.x6{left:256.031279px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.653864pt;}
.fs0{font-size:22.049437pt;}
.yb{bottom:-3.640000pt;}
.y6{bottom:-0.880000pt;}
.y8{bottom:-0.306667pt;}
.y9{bottom:0.000000pt;}
.y4{bottom:1.240000pt;}
.y0{bottom:34.666667pt;}
.y2{bottom:688.226667pt;}
.ya{bottom:691.866667pt;}
.y3{bottom:696.626667pt;}
.y1{bottom:697.866667pt;}
.y7{bottom:698.173333pt;}
.y5{bottom:698.746667pt;}
.h7{height:3.253333pt;}
.h5{height:4.386667pt;}
.h6{height:4.693333pt;}
.h4{height:6.066667pt;}
.h3{height:8.186667pt;}
.h2{height:17.286759pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.520000pt;}
.w3{width:2.012000pt;}
.w4{width:5.256000pt;}
.w2{width:14.298667pt;}
.w5{width:16.456000pt;}
.w6{width:23.778667pt;}
.w1{width:605.333333pt;}
.w0{width:793.706667pt;}
.x5{left:-3.477333pt;}
.x3{left:-0.300000pt;}
.x0{left:94.000000pt;}
.x1{left:194.454667pt;}
.x2{left:199.713333pt;}
.x4{left:207.041333pt;}
.x6{left:212.566667pt;}
}
